WG14 Part 6 Issues - CIM Issues #5283

Identifying non-utility crew
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: Normal

Target version:

Author/Contact Info:  Jim Horstman Standard(s): 61968-6, 61968-Common
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: 61968-Common, 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 06/05/2021
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

Add isContractor to class Crew. See related issue 6539 which may supersede this proposed change

Related issues:

Related to WG14 Part 6 Issues - CIM Issues #6539: Crew type identification

Review

History

#1 - 05/26/2022 01:28 PM - Jim Horstman
- Status changed from New to Open

- Proposed Solution updated

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 05/26/2022 01:28 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 01:55 PM - Jim Horstman
- Proposed Solution updated
- Standard(s) set to 61968-6

#4 - 10/16/2023 01:57 PM - Jim Horstman

- Related to CIM Issues #6539: Crew type identification added

#5 - 10/16/2023 03:03 PM - Jim Horstman

- Author/Contact Info set to Jim Horstman

- Standard(s) changed from 61968-6 to 61968-6, 61968-1
- CIM Keywords 61968-Common, 61968-Work added
#6 - 11/09/2023 11:22 AM - Jim Horstman
- Standard(s) changed from 61968-6, 61968-1 to 61968-6, 61968-Common

04/17/2024 22


http://www.tcpdf.org

